package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFL43 extends MwfRequest<MWFL43, MWFL43Response> {

    @Parameter(name = "Autorizace")
    MWFL43 autorizace(String autorizace);
    @Parameter(name = "CIF")
    MWFL43 cif(String cif);
    @Parameter(name = "IDDotaznik")
    MWFL43 iDDotaznik(Long iDDotaznik);
    @Parameter(name = "Platnost")
    MWFL43 platnost(String platnost);
    @Parameter(name = "PocetZaznamu")
    MWFL43 pocetZaznamu(Long pocetZaznamu);
}
